Diferencia entre revisiones de «Usuario:Diego Grez-Cañete/common.css»

De la Enciclopedia Colchagüina
Diego Grez (discusión | contribs.)
Sin resumen de edición
Diego Grez (discusión | contribs.)
Sin resumen de edición
Línea 2: Línea 2:
#ca-talk { display:block!important; }  
#ca-talk { display:block!important; }  
#ca-viewsource { display:block!important; }
#ca-viewsource { display:block!important; }
#mw-page-header-links{display:block!important;}
#mw-page-header-links{display:block !important;}

Revisión del 23:31 7 ago 2019

#ca-history { display:block!important; }
#ca-talk { display:block!important; } 
#ca-viewsource { display:block!important; }
#mw-page-header-links{display:block !important;}